/* ./hoto/abs_0829.css */

body      
 { margin:2px;    background: #ff9;   
   text-align: center;   line-height: 1.5; 
   font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro", 
   "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;   
   text-align: center;
 }

#wrap
 { margin: 0 auto; width:640px; padding: 1em 2em;
   background: #ffffff; color: black;  
   border:   1px solid #9c0;                                      }

div.wk_title
 { margin:10px 0; padding: 5px 10px; border: 1px solid #0fa;
   background: #ff9; color: black;  text-align: left;   }

 h3
 { margin: 0; padding-left: 10px; text-align:left;
   font-size:1.2em; font-weight:bold; line-height: 1.2;
   background: #ffa; color: black;  border-left: 10px solid #0fa;  }

 h4
 { margin: 10px; padding: 0;  text-align:left; 
   font-size: 1em; font-weight: normal; line-height: 1.4;    
   background: #fff; color: black;  }

 h4 span { float: right; }
 .img_t { margin: 10px 0; }
 .img_l { float: left; margin-right: 20px; }
  img   { margin-top: 10px; margin-left: 10px; margin-right: 10px; } 


a          { text-decoration:none;}
a:link     { color:black; }
a:hover img { filter: Invert; background-color:gold; } 
a:hover    { background-color:gold; } 
a:visited  img { filter: Invert; } 

div.pba      { page-break-after:always; }

@media print 
{ body       { background: #fff; }
  #wrap      { border: 0; }        }

/* end */
